[
  {
    "Type": "MaterialFunction",
    "Name": "PerceivedBrightness",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Calculates the luminance of an RGB color according to the perceived brightness to humans",
      "bExposeToLibrary": true,
      "StateId": "C894CE10-466E5C5E-EE134A8B-5634BF07"
    }
  }
]